

.title{
	padding-bottom: 5px;
}
.white_small{
	font-size: 14px;
}
.others{
	font-size: 15px;
}
.times{
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
}
a .committee {
	color: #000
}
#programme_committee strong {
	color: #f58220
}
.name {
	color: #000;
	font-weight: bold;
}
#backtop {
	position: fixed;
	left: auto;
	right: 20px;
	top: auto;
	bottom: 20px;
	outline: none;
	overflow: hidden;
	color: #fff;
	text-align: center;
	background-color: rgba(49,79,96,0.84);
	height: 40px;
	width: 40px;
	line-height: 40px;
	font-size: 14px;
	border-radius: 2px;
	cursor: pointer;
	transition: all 0.3s linear;
	z-index: 999999;
	opacity: 1;
	display: none;
}
.col-sm-3 p {
	font-size: 14px;
}
.col-sm-3 img {
/*	padding-bottom: 6px;*/

}
#instruct118 li strong {
    color: #595d64;
}
.box li strong {
	color: #f58220;
}
.remarks {
	font-size: 16px;
}
.remarks ul {
	font-size: 16px;
}
.remarks ul li {
	list-style-position: inside;
	list-style-type: disc;
}
#hotel .remarks ul {
	list-style-position: inside;
	list-style-type: disc !important;
}
.col-md-9 table {
}
.orange_table {
	border: thin solid #FFF;
	padding: 1px;
}
.orange_table_bg {
	background-color: #f58220;
	color: #FFF;
	vertical-align: middle;
}
td.orange_table_bg {
	border: 1px solid #FFF;
	padding: 5px;
}
.pink_table_bg {
	background-color: #fde1c9;
	color: #FFF;
	vertical-align: middle;
	height: 2px;
}
td.pink_table_bg {
	border: 1px solid #ccc;
	padding: 5px;
}
.white_table_bg {
	background-color: #fff;
	vertical-align: middle;
}
.white_table_bg  a{
	text-decoration: none;
}
td.white_table_bg {
	border: 1px solid #CCC;
	padding: 5px;
}
.orange_label {
	color: #F90;
}
.star_symbol {
	color: #c4363b;
}
#container_buttons {
	width: 195px;
	background: rgba(255,255,255,0.3);
	padding: 14px 7px 10px;
	border-radius: 5px;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.09) inset;
}
#container_buttons2 {
	width: 93px;
	background: rgba(255,255,255,0.3);
	padding: 14px 7px 10px;
	border-radius: 5px;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.09) inset;
}
.bookbtn a{
	background-color: #F90;
	height: 38px;
	font-size: 18px;
	font-weight: 500;
	color: #fff;
	text-align: center;
	line-height: 36px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-o-border-radius: 15px;
	text-decoration: none;
	font-weight: 600;
	display: inline-block;
	margin-top: 6px;
	margin-bottom: 6px;
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 15px;
}
.bookbtn a:hover {
	background-color: #FF6600;
	text-decoration: none;
}
.bookbtn a:visited {
	color: #FFF;
	text-decoration: none;
}
.a_demo_one:hover {
	color: #CCC;
}
.a_demo_one:visited {
	color: #fff;
}
.highlight_area {
	font-size: 20px;
	font-weight: bolder;
}
.person {
	display: block;
	float: left;
	min-height: 20px;
	width: 50%;
	padding-right: 50px;
}
.panel-collapse p{
	text-align: justify;
}
 @media (min-width: 768px) {
.logo {
}
}
#header .col-sm-6 #header .col-sm-7 {
	position: relative;
}
#header-container {
	position: relative;
}
.slide1 {
	position: relative;
}
 @media (min-width: 992px) {
#copyright .col-md-6 {
	width: 50%
}
}
#footer {
	display: none;
}
.tools {
	margin-bottom: 0px;
	float: right;
	/*	display: inline-block;*/
	width: 12%;
	height: 50px;
	padding-top: 14px;
	padding-bottom: 0px;
	padding-left: 15px;
	padding-right: 0px;
	margin-right: 0px;
}
.tools li.print {
	float: left;
	width: 70px;
	background-image: url(../img/print.gif);
	background-repeat: no-repeat;
	text-indent: 20px;
	list-style-type: none;
	display: block;
	color: #000;
	text-decoration: none;
}

.tools2 {
	margin-bottom: 0px;
	/*	display: inline-block;*/
	width: 53px;
	height: 50px;
	padding-top: 14px;
	padding-bottom: 0px;
	padding-left: 15px;
	padding-right: 0px;
	margin-right: 0px;
	display: inline-block;
}
.tools2 a li.print {
	width: 53px;
	background-image: url(../img/print.gif);
	background-repeat: no-repeat;
	text-indent: 20px;
	list-style-type: none;
	display: block;
	text-decoration: none !important;
}


#pop1a li.print {
	float: right;
	width: 70px;
	background-image: url(../img/print.gif);
	background-repeat: no-repeat;
	text-indent: 20px;
	list-style-type: none;
	display: block;
	padding-bottom: 30px;
	height: 70px;
	clear: both;
}

#pop2a li.print {
	float: right;
	width: 70px;
	background-image: url(../img/print.gif);
	background-repeat: no-repeat;
	text-indent: 20px;
	list-style-type: none;
	display: block;
	padding-bottom: 30px;
	height: 70px;
	clear: both;
}

#pop3a li.print {
	float: right;
	width: 70px;
	background-image: url(../img/print.gif);
	background-repeat: no-repeat;
	text-indent: 20px;
	list-style-type: none;
	display: block;
	padding-bottom: 30px;
	height: 70px;
	clear: both;
}

#pop4a li.print {
	float: right;
	width: 70px;
	background-image: url(../img/print.gif);
	background-repeat: no-repeat;
	text-indent: 20px;
	list-style-type: none;
	display: block;
	padding-bottom: 30px;
	height: 70px;
	clear: both;
}


.tools li.share {
    
	float: left;
	list-style-type: none;
	width: 50px;
	display: block;
	z-index: 10;
	position: relative
}
#content .panel.sidebar-menu ul.nav ul li a.active_menu {
	text-decoration: none;
	font-weight: bold;
	background-image: url(../img/left_menu_hover_indicator.gif);
	background-repeat: no-repeat;
	color: #fff;
	background-position: right top;
	background-color: #f68121;
}
#content .panel.sidebar-menu .panel-body {
	padding: 0px;
}
.col-md-3 .panel {
	margin-bottom: 0px;
}
.box h1 {
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	color: #f58220;
	font-size: 24px;
	font-weight: bolder;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-bottom: 10px;
	margin-top: 0px;
}
.col-md-9 .box {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
	margin-top: 0;
	margin-right: 0;
	/*	margin-bottom: 30px;*/
	margin-left: 0;
	padding-top: 10px;
	padding-right: 20px;
	/*	padding-bottom: 20px;*/
	padding-left: 20px;
	background-color: #fff;
	background-image: url(../img/hr_line.gif);
	background-repeat: repeat-x;
	background-position: 0px 47px;
}
.col-md-9 .box li {
	list-style-position: inside;
}
#regLocal .col-md-9 .box ul li {
	list-style-position: inside;
	list-style:disc;
	text-indent: -3px
}
#regLocal .col-md-9 .box ol li {
	list-style-position: outside;
    list-style-type: decimal;
    margin-left: 20px;
}
#regLocal .col-md-9 .box ul {

    margin-left: 20px;
}
#copyright {

	color: #423f3f;
	font-size: 12px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}
.navbar-offcanvas a {
	text-decoration: none;
}
.top-menu ul {
 float: right  background: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
	margin-top: 20px;
	margin-left: 0;
	margin-right: 20px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 15px;
	clear: both;
}
.top-social li.home {
	background-image: url(../img/home_btn.png);
	width: 54px;
	height: 37px;
}
.top-social ul li.icdppc {
	width: 116px;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #999;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #999;
	background-color: #FFF;
	text-align: center;
	vertical-align: middle;
	height: 37px;
}
.top-social ul li.pcpd {
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #999;
	background-color: #FFF;
	text-align: center;
	vertical-align: middle;
	height: 37px;
	padding-right: 10px;
	line-height: -6px;
}
.unstyled .top-social ul li.pcpd a {
	line-height: -6px;
}
.top-social ul li.icdppc button {
	background-color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 37px;
}
.top-social ul li.language {
	height: 37px;
}
.date_wrapper {
	text-align: center;
	width: 160px;
	/* margin-right: auto; */
    /* margin-left: auto; */
	margin-left: -100px;
	margin-top: 40px;
	float: left;
	border: 1px solid #f27218;
	border-radius: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	position: relative;
	background-image: url(../img/counter_bg2.gif);
	background-repeat: repeat-x;
}
.countdown input {
	text-transform: uppercase;
	text-align: center;
	font-family: helvetica;
	height: 1.25em;
	border: 0px solid black;
	font-weight: 700;
	font-size: 2.5rem;
	width: 50%;
	border-radius: 5px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 10px;
}
.countdown span.head {
	color: #fff;
}
.login {
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	display: inline-block;
	background-image: url(../img/login_btn.png);
	background-repeat: no-repeat;
	height: 36px;
	width: 385px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 40px;
	margin-right: 20px;
	margin-left: 0px;
	margin-top: -35px;
	margin-bottom: 16px;
}
#top-bar .container {
	width: 250px;
}
.top-social ul {
	float: right;
	background: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
	margin-top: 20px;
	margin-left: 0;
	margin-right: 20px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	/*    padding-left: 15px;*/
	padding-left: 0px;
	clear: both;
}
.login {
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	display: inline-block;
	background-image: url(../img/login_btn.png);
	background-repeat: no-repeat;
	height: 36px;
	width: 100px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 40px;
	margin-right: 14px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 16px;
	float: right;
	padding-top: 30px;
}
.login2 {
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	display: inline-block;
	background-image: url(../img/login_btn.png);
	background-repeat: no-repeat;
	height: 96px;
	width: 100px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	float: right;
	padding-top: 30px;
	background-position: 0px 40px;
	cursor: pointer;
}
.logout{
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	display: inline-block;
	background-image: url(../img/logout_btn.png);
	background-repeat: no-repeat;
	height: 96px;
	width: 100px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	float: right;
	padding-top: 30px;
	background-position: 0px 40px;
	cursor: pointer;
}
.col-sm-7 {
	text-align: right;
	float: right;
	margin-right: 0px;
	padding-right: 0px;
}
.col-md-5 {
	text-align: right;
}
#header .col-sm-6 {
	width: 34%;
	float: right;
	margin-right: 0px;
	padding-right: 0px;
}
#header-container {
	height: 70px;
	padding: 0px;
}
#header-container .container {
	height: 70px;
	padding: 0px;
}
.box ul {
	margin-left: 0px;
	padding-left: 0px;
}
.first {
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	dispaly: none
}
.col-md-12 h4 {
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	color: #f58220;
	font-size: 24px;
	font-weight: 700;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-bottom: 30px;
	margin-top: 0px;
	text-align: left;
}
.youtube {
	padding-top: 20px;
}
.col-md-12 p.caption {
	text-align: left;
}
 @media (min-width: 768px) {
.col-sm-6, {
float: left;
}
}
@media (min-width: 768px) {
#blog-homepage .col-sm-6 {
	width: 50%;
}
.post h4 {
	text-align: left;
}
}
@media (min-width: 992px) {
#programme_committee .col-md-9 .content {
	width: 70%;
	float: left
}
.col-md-12 {
	padding-right: 0px;
	padding-left: 0px;
}
#content.box text-center {
	padding: 0px;
}
li.first {
	width: 15px;
}
#content .col-md-3 {
	padding-left: 12px;
}
}
td.members {
	padding: 10px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
td.first_row {
	background-color: #FFE2A8;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#coming .col-sm-6 .box {
	background: #fff;
	margin: 0 0 30px;
	border: solid 1px #e6e6e6;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px;
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
	text-align: center;
}
.print a {
	color: #000;
	text-decoration: none;

}
#coming .col-sm-6 {
	float: none;
	margin-right: 0px;
	padding-right: 0px;
}
#coming .box h4 {
	text-align: center;
}
#coming .col-sm-offset-3 {
	margin-left: auto;
	margin-right: auto;
}
.comment .col-md-10 {
	width: 100%;
}
.comment .col-md-2 {
	width: 90%;
}
.panel {
	border: 0px solid transparent;
*/ 	border-radius: 0px;
*/ 	-webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, .0);
*/ 	box-shadow: 0 0px 0px rgba(0, 0, 0, .0);
*/
}
.panel-default {
	border-color: #fff;
}
#content .panel.sidebar-menu {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, .0);
*/ 	box-shadow: 0 0px 0px rgba(0, 0, 0, .0);
*/
}
.panel {
	margin-bottom: 20px;
	background-color: #fff;
	border: 0px solid transparent;
	border-radius: 0;
	box-shadow: 0 0px 0px rgba(0, 0, 0, .0);
*/
}

#content .container h4 {
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	color: #f58220;
	font-size: 24px;
	font-weight: 700;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-bottom: 30px;
	margin-top: 0px;
	text-align: left;
}
#content .container #coming h4 {
	text-align: center;
}
body.programme #content .container h4 {
	font-size: #333 !important;
	font-weight: 12px !important;
}
.top-social ul li.home {
	background-image: url(../img/home_btn.png);
	width: 54px;
	height: 37px;
}
.top-social ul li.home:hover {
	background-image: url(../img/home_hover_btn.png);
	width: 54px;
	height: 37px;
}
.top-social ul li.home:active {
	background-image: url(../img/home_hover_btn.png);
	width: 54px;
	height: 37px;
}
.top-social ul li.home.active {
	background-image: url(../img/home_hover_btn.png);
	width: 54px;
	height: 37px;
}
.top-social a {
	color: #000;
	text-decoration: none;
}
.conference_video .youtube {
	background-image: url(../img/home_hover_btn.png);
	width: 500px;
}
.navbar-nav li.active {
	background-color: #b65d10;
	color: #fff;
}
.news_border {
	padding-left: 8px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #F60;
}
.youtube {
	width: 98%;
}
#copyright .col-md-6 p {
	padding-right: 15px;
}
.committee strong {
	color: #000
}
strong.committee_header {
	color: #000
}
#myTabContent p {
	padding-top: 10px;
}
.logo {
	padding-top: 10px;
}
li.icdppc {
	padding-top: 7px;
}
#copyright p a {
	color: #000;
	text-decoration: none;
}
.conference_video {
	float: left;
}
 @media (min-width: 768px) {
.youtube {
	width: 78%;
	padding-right: 12px;
    float: right;
}
}
#pcpd .youtube {
	width: 58%;
	float: left;
	padding-right: 12px;
}
}
.hk_20a {
	afont-weight: 700;
	text-transform: uppercase;
	text-align: center;
	display: inline-block;
	background-image: url(../img/hk20a_2.gif);
	background-repeat: no-repeat;
	height: 78px;
	width: 170px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 40px;
	margin-right: 20px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 16px;
	float: right;
	padding-top: 30px;
}
@media (min-width: 768px) {
#copyright {
	width: 100%;
}
.navbar {
	width: 100%;
}
}
@media (min-width:992px) {
.col-md-3 .panel {
	display: block !important;
}
}
#content .container {
	padding-bottom: 16px;
}
.morecontent span {
	display: none
}
.morelink {
	display: block;
}
p, ul, ol {
	margin: 0 0 9px;
}
.slide_nav {
	margin-top: -36px;
}
.logo img {
	width: 78%;
}
.logo {
	width: 420px;
}
.date_wrapper {
	margin-top: 35px;
	margin-left: -96px;
}
.top-social ul {
	margin-top: 0px;
}
.countdown input {
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 10px;
}
.countdown strong {
	margin-right: 30px;
}
@media (min-width: 768px) {
.logo {
}
}
.morecontent span {
	display: none;
}
.morelink {
	display: block;
}
p, ul, ol {
	margin: 0 0 9px;
}
.slide_nav {
	/*margin-top: 70px;*/
}
.logo img {
	width:60%;
}
#home .logo img {
	width: 60%;
}
.logo {
	width: 420px;
}
.date_wrapper {
	margin-top: 35px;
	margin-left: -96px;
}
.top-social ul {
	margin-top: 0px;
}
.countdown input {
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 10px;
}
.countdown strong {
	margin-right: 30px;
}
@media (min-width: 768px) {
.logo {
}
#header .col-sm-6 {
	position: relative;
}
#header .col-sm-7 {
	position: relative;
}
#header-container {
	position: relative;
}
.slide1 {
	position: relative;
}
.panel-primary > .panel-heading a {
	color: #ffffff;
	font-size: 16px;
	text-decoration: none;
	font-style: normal;
}

 @media (min-width: 768px) {
#content .container h4 {
	margin-bottom: 10px;
}
}
